
/*产品中心*/

.products {
    width: 100%;
	margin:60px 0 0;
}
.products dl {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
}
.products dl dd {
    width:23.5%;
    margin-right: 2%;
	margin-bottom:30px;
	
}
.products dl dd:nth-of-type(4n) {
    margin-right: 0;
}
.products dl dd a {
    display: block;
    width: 100%;
}
.products dl dd a .imgs  {
    display: block;
    width: 100%;
    position: relative;
    padding: 37% 0;
   overflow: hidden;

}
.products dl dd a .imgs img {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    object-fit: cover;
	transition: all .3s;
}

.products dl dd a div {
    background-color: #f5f5f5;
    padding:20px 18px;
    transition: .4s all;
}

.products dl dd a div h5 {
    text-align: center;
    font-size: 16px;
    line-height: 18px;
    color: #333;
    font-weight:600;
    transition: .4s all;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.products dl dd a div p {
    font-size: 14px;
    color: #868686;
    line-height: 24px;
    text-align: center;
    margin-top: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.products dl dd:hover div {
    background-color: #004a84;
}

.products dl dd:hover div h5 {
    color: #fff;
}

.products dl dd:hover div p {
    color: #fff;
}

.products dl dd a:hover .imgs img{
	transform: scale(1.1);
}


.pageList {
  text-align: center;
    margin:50px 0 70px;
}

.pageList ul li {
    display: inline-block;
    height: 40px;
}
.pageList ul li a {
    display: inline-block;
    font-size: 14px;
    color: #666;
    line-height: 26px;
    height: 38px;
    width: 38px;
    margin: 0 7px;
    border: 1px solid #dfdfdf;
    background-color: #fff;
    font-family:"Courier New", Courier, monospace;
}
.pageList ul li a:hover{
    background-color: #c79b69;
    border-color: #c79b69;
    color: #fff;
}
.pageList ul li a.selected {
    background-color: #c79b69;
    border-color: #c79b69;
    color: #fff;
}




